---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:28:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://61522442-d972-4852-86e8-5a82ca67f05f"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-parent-4.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-test-4.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.bind-xml-binding-spec-4.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-parent-4.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.bind-api-parent"
  summary: "NONE"
  versionInfo: "4.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-test-4.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api-test"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.bind-api-test"
  summary: "NONE"
  versionInfo: "4.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.bind-xml-binding-spec-4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/xml-binding-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml-binding-spec"
  summary: "NONE"
  versionInfo: "4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.2/jakarta.activation-api-2.1.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.2"
  filesAnalyzed: false
  homepage: "https://github.com/jakartaee/jaf-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.2"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/jakartaee/jaf-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.2"
  filesAnalyzed: false
  homepage: "https://github.com/jakartaee/jaf-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.2"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.2/jakarta.activation-api-2.1.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.2"
  filesAnalyzed: false
  homepage: "https://github.com/jakartaee/jaf-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.2"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-test-4.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.2"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-test-4.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.1-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.bind-jakarta.xml.bind-api-test-4.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
